=== debian/changelog ===
pgxnclient (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 22 May 2012 12:11:53 +0200

pgxnclient (1.0.2-2) unstable; urgency=low

  * Add watch file.
  * Add dependency on python-pkg-resources, spotted by Jakub Wilk.
    Closes: #672904.
  * Add build-dependency on python-mock so we don't download it at build time.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Apr 2012 13:56:11 +0200

pgxnclient (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Apr 2012 21:43:55 +0200
