=== debian/control ===
Source: pgxnclient
Section: database
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 8), python-all, python-mock, python-setuptools
Standards-Version: 3.9.3
Homepage: http://pgxnclient.projects.postgresql.org/
Vcs-Git: git://git.debian.org/pkg-postgresql/pgxnclient.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgxnclient.git

Package: pgxnclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Description: command line client for the PostgreSQL Extension Network
 The PGXN Client is a command line tool designed to interact with the
 PostgreSQL Extension Network at http://pgxn.org/ allowing searching,
 compiling, installing, and removing extensions in PostgreSQL databases.
