=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	python setup.py install --prefix=/usr --root=$(CURDIR)/debian/pgxnclient --install-layout=deb

%:
	dh $@ --with python2
