=== debian/watch ===
version=3
http://pypi.python.org/pypi/pgxnclient/ http://pypi.python.org/packages/source/p/pgxnclient/pgxnclient-(.*).tar.gz.*
