=== debian/changelog ===
pgxnclient (1.2.1-2) unstable; urgency=low

  * B-D on libpq-dev to make pg_config available. Spotted by Felix Geyer.
    Closes: #713054.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Jun 2013 10:40:28 +0200

pgxnclient (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add B-D python-simplejson, python-unittest2 for the testsuite (needed on
    squeeze).
  * Point Vcs-Browser at a real webpage instead of some repository.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Jun 2013 12:25:53 +0200

pgxnclient (1.2-1) experimental; urgency=low

  * New upstream release.
  * Install AUTHORS file.
  * Point watch file directly at the download directory.

 -- Christoph Berg <myon@debian.org>  Sat, 06 Oct 2012 10:50:15 +0200
