=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: database
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 8), python-all, python-mock, python-setuptools
+Build-Depends: debhelper (>= 8), python-all, python-mock, python-setuptools,
+ python-simplejson, python-unittest2, libpq-dev
 Standards-Version: 3.9.3
 Homepage: http://pgxnclient.projects.postgresql.org/
 Vcs-Git: git://git.debian.org/pkg-postgresql/pgxnclient.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgxnclient.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgxnclient.git
 
 Package: pgxnclient
 Architecture: all
