=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	python setup.py install --prefix=/usr --root=$(CURDIR)/debian/pgxnclient --install-layout=deb

override_dh_auto_clean:
	dh_auto_clean
	find pgxnclient -name '*.pyc' | xargs -r rm

%:
	dh $@ --with python2
