=== debian/changelog ===
pgxnclient (1.3-1) unstable; urgency=medium

  * New upstream version with python3 support. (#937280)
  * watch: Switch to github releases, the pypi release is missing the
    tests/testdata directory.
  * Add python3-pytest{,-runner} build dependencies.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2019 10:04:20 +0200

pgxnclient (1.2.1-6) unstable; urgency=medium

  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Oct 2018 10:13:43 +0200

pgxnclient (1.2.1-5) unstable; urgency=medium

  * Depend on ca-certificates, pgxn.org moved to https.
  * Update homepage.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 22 May 2018 12:44:55 +0200

pgxnclient (1.2.1-4) unstable; urgency=medium

  * Update Vcs URLs.
  * Compat 11.
  * Generate manpage using help2man.
  * Add test searching for the 'debversion' extension.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 16:55:14 +0200

pgxnclient (1.2.1-3) unstable; urgency=medium

  * Set HOME to a temp dir for the testsuite. Closes: #759911.
  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Sep 2014 16:11:16 +0200
