=== debian/control ===
Source: pgxnclient
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 help2man,
 libpq-dev,
 python3-all,
 python3-mock,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-simplejson,
 python3-unittest2,
Standards-Version: 4.4.0
Homepage: https://pypi.org/project/pgxnclient/
Vcs-Git: https://salsa.debian.org/postgresql/pgxnclient.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgxnclient

Package: pgxnclient
Architecture: all
Depends:
 ca-certificates,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: command line client for the PostgreSQL Extension Network
 The PGXN Client is a command line tool designed to interact with the
 PostgreSQL Extension Network at https://pgxn.org/ allowing searching,
 compiling, installing, and removing extensions in PostgreSQL databases.
