=== debian/rules ===
#!/usr/bin/make -f

export PYTHON_VERSION=3

override_dh_auto_test:
	# HOME points to a non-existent directory on buildds, but the tests want it
	TMPDIR=$$(mktemp --tmpdir -d pgxnclient.test.XXXXXX); \
	trap "rm -rf $$TMPDIR" 0 2 3 15; \
	HOME=$$TMPDIR dh_auto_test

override_dh_install:
	python3 setup.py install --prefix=/usr --root=$(CURDIR)/debian/pgxnclient --install-layout=deb

override_dh_auto_clean:
	dh_auto_clean
	find pgxnclient -name '*.pyc' | xargs -r rm

override_dh_installman:
	PATH=$(CURDIR)/bin:$(PATH) \
	PYTHONPATH=$(CURDIR) \
	help2man --no-discard-stderr --no-info \
		--name "Interact with the PostgreSQL Extension Network" \
		--version-string=$(shell dpkg-parsechangelog -S Version) \
		pgxnclient > pgxnclient.1
	grep DESCRIPTION pgxnclient.1 # check manpage generation worked
	dh_installman

%:
	dh $@ --with python3
