=== debian/changelog ===
pgxnclient (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Disable build-time tests.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Dec 2020 12:57:25 +0100
