=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  python3-setuptools,
  python3-simplejson,
  python3-unittest2,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://pypi.org/project/pgxnclient/
 Vcs-Git: https://salsa.debian.org/postgresql/pgxnclient.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgxnclient
