## pgxnclient 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # pgxnclient Makefile
 #
-# Copyright (C) 2011-2019 Daniele Varrazzo
+# Copyright (C) 2011-2021 Daniele Varrazzo
 #
 # This file is part of the PGXN client
