=== debian/changelog ===
pgxnclient (1.3.2-2) unstable; urgency=medium

  * Fix github watchfile.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 13:25:50 +0100

pgxnclient (1.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Sep 2021 14:28:58 +0200

pgxnclient (1.3.1-2) unstable; urgency=medium

  * Mark autopkgtest as needs-internet.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Sep 2021 21:52:04 +0200
