=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
  libpq-dev,
@@ -15,9 +15,9 @@
  python3-setuptools,
  python3-simplejson,
  python3-unittest2,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://pypi.org/project/pgxnclient/
+Homepage: https://pgxn.github.io/pgxnclient/
 Vcs-Git: https://salsa.debian.org/postgresql/pgxnclient.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgxnclient
