=== debian/tests/control ===
Depends: @
Tests: search
Restrictions: allow-stderr, needs-internet
